<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">   
    <link rel="stylesheet" href="css/style.css"> 
    <title>Document</title>
</head>
<body>
    <input id="first__num" />
    <div class="operator__btns">
        <button class="btn"  onclick="op='+'">+</button>
        <button class="btn"  onclick="op='-'">-</button>
        <button class="btn"  onclick="op='*'">x</button>
        <button class="btn"  onclick="op='/'">/</button>
    </div>
      
    <input id="second__num" />      
    <button onclick="func()">equals...</button>  
    <hr>    
    <p id="result"></p>

<script src="js/script.js"></script>
</body>
</html>